---
Tournament:
  name: Hastings Patriot Science Olympiad Invitational
  short name: Hastings Patriot Invitational
  location: Adams Central High School
  state: NE
  level: Invitational
  division: C
  year: 2020
  medals: 3
  trophies: 3
  start date: 2020-02-22
  end date: 2020-02-22
  awards date: 2020-02-22
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Codebusters
- name: Designer Genes
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Ornithology
- name: Water Quality
- name: Write It Do It
Teams:
- number: 3
  school: Harvard High School
  suffix: A
  city: Harvard
  state: NE
- number: 4
  school: Harvard High School
  suffix: B
  city: Harvard
  state: NE
- number: 1
  school: Axtell High School
  city: Axtell
  state: NE
- number: 2
  school: Doniphan-Trumbull High School
  city: Doniphan
  state: NE
Placings:
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Designer Genes
  place: 1
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Designer Genes
  place: 3
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Write It Do It
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  place: 2
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Boomilever
  place: 1
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Designer Genes
  place: 4
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 3
